/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
header#Header {
    display: none;
}
#Header_creative #Top_bar .menu > li > a {
    text-align: left;
}
.title.wpb_toggle, i.icon-minus.acc-icon-minus {
    color: #fff !important;
}
.home-bg.vc_custom_1605307469655, div.vc_custom_1605543648941 {
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover!important;
    background-attachment: fixed !important;
}
i.icon-plus.acc-icon-plus {
    color: #fff !important;
}
ul#menu-nav {
    background-color: #000;
}
#Header_creative #Top_bar .logo {
	margin: 0;
}
#Content {
    padding-top: 0;
}
.owl-carousel .owl-wrapper-outer {
	overflow: inherit !important;
}
.faq .question .title {
    padding: 20px 40px 20px 80px;
    font-size: 15px;
    position: relative;
    cursor: pointer;
    z-index: 2;
    max-width: 300px;
    margin: 0 auto;
}
div#Header_creative {
    background-image: url(https://lloydagencies.com/wp-content/uploads/2021/05/top-work-place2021.png);
    background-repeat: no-repeat;
    background-position: 50% 95%;
    background-size: contain;
}
.vc_toggle_title, .vc_toggle_title h4 {
    text-align: center;
    color: #fff;
}
.whitefont {
	color: #fff !important;
	text-align:center !important;
}

.whitefont i{
	color: #fff !important;
	text-align:center !important;
}

i.vc_toggle_icon {
	position: static !important;
}


div.whitefont h4 {
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  font-family: myFont !important;
  text-decoration: underline;
}

div.whitefont a {
  color: #fff;
}

div.whitefont input {
  color: #000;
  width: 100%;
  text-align: center;
}

div.whitefont textarea {
  color: #000;
  width: 100%;
  text-align: left;
}

div.whitefont form p {
  padding-bottom: 5px;
  margin-bottom: 5px;
}


input.wpcf7-form-control.wpcf7-submit {
	color:#fff;
	width: auto;
}

.greybox {
	margin-top: 5px !important;
margin-bottom: 10px !important;
padding-top: 10px !important;
padding-right: 10px !important;
padding-bottom: 10px !important;
padding-left: 10px !important;
background-color: rgba(0,0,0,0.5) !important;
height: auto;
}

.greybox p {
	margin: 0;
}

.leftbox {
	float: left;
	width:45%;
	height: 40px;
	display: inline;
	margin-right: 10px !important;
	text-align: center;
}

.rightbox {
	float: left;
	width:45%;
	height: 40px;
	display: inline;
	text-align: center;
}

input.wpcf7-submit {

	width:110px;
	height: 40px;
	display: inline;
	color: #ffffff;
	background-color: #444444 !important;
	font-size: 12px;
	padding-left: 16px;
	padding-right: 16px;
	height: 40px;
	margin-left:10px;
}

.flexslider .slides img {
width: 80% !important;
height: auto !important;
display: block !important;
margin: 0 auto !important;
}

.ytp-large-play-button.html5-center-overlay.ytp-scalable-icon-shrink {
	top: 180px !important;
}

.html5-center-overlay {
position: absolute;
top: 60% !important;
left: 50%;
z-index: 840;
}

@font-face {
    font-family: myFont;
    src: url(http://lloydagencies.com/font/coprgtl.ttf);
}

.text-hover-pre-title {
	background-color: #000 !important;
	bottom: 0 !important;
	top: 18px !important;
	font-weight: bold;
}

h1 {
	font-family: myFont !important;
	font-size:50px !important;
}


.white {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

.largeblock {
	font-size: 24px !important;
}

#dt-menu ul li {
	background-color: rgba(0,0,0,0.8);
}

#dt-menu ul li a{
	font-weight: bold;
	background-color: rgba(0,0,0,0.5);
}

div#head-page #dt-menu ul li.logo-desktop a{
	margin-bottom: 10px !important;
}

.wpb_content_element {
	margin-bottom: 0px !important;
}

.vc_custom_1411884152632 {
margin-top: -90px !important;
}

div#top-bar {
position: fixed;
z-index: 100 !important;
width: 100%;
}


div#top-bar div.container {
margin: 0 auto;
text-align: left;
float: left;
width: 80% !important;
}

ul#menu-nav li a {
font-size: 16px;
}

a.legacybutton {
	min-width:400px;
	min-height:85px;
	width:493px;
	height:90px;
	border: solid 2px #fff;
	font-family: 'Lato', sans-serif;
	color: #fff;
	padding: 20px 55px;
	font-size: 24px;
	border-radius:5px;
}

a.legacybutton:hover {
	min-width:400px;
	min-height:85px;
	width:493px;
	height:90px;
	border: solid 2px #000;
	font-family: 'Lato', sans-serif;
	color: #000;
	padding: 20px 55px;
	font-size: 24px;
	background-color:#fff;
	border-radius:5px;
}

iframe#iframe7600 {
	border: none !important
	frameborder: 0 !important;
}

iframe {
border:0 solid #000 !important;
}

.transback {
	background-color: rgba(0, 0, 0, 0.5);
}

.whitebull {
	color: #fff;
	list-style-image: url('https://lloydagencies.com/images/arow.png');
}

.youtube {
	height: 175px;
}

section#banner-section {
display: none;
}

.ytp-large-play-button.html5-center-overlay.ytp-scalable-icon-shrink {
	top: 180px !important;
}

.ytp-large-play-button.html5-center-overlay.ytp-scalable-icon-shrink {
padding-top: 0 !important;
margin-top: 0 !important;
}

.html5-center-overlay {
position: absolute;
top: 60% !important;
left: 50%;
z-index: 840;
}

.form-group {
	position: static;
}

h4.blog-post-title {
  font-weight: bold;
  font-size: 30px;
  font-family: myfont;
}

div#drop.vc_custom_1472160204446 {
	background-size: 100% !important;
}

.vc_custom_detheme12 {
	padding: 250px 0;
}

.seo-footer-section.gold, .seo_spacer {
    display: none !important;
}

.content .post-article {
    padding: 0;
}
.join-team form.wpcf7-form input, form.wpcf7-form textarea {
    width: 100% !important;
}
input.wpcf7-form-control.wpcf7-submit {
    max-width: 200px;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.aio-info {
    float: left;
    display: inline;
    width: 70% !important;
}
.snippet-image {
    float: left;
    display: inline;
    width: 30%;
}
.quiz-video {
    max-width: 800px !important;
    margin: 0 auto;
}
.quiz-video video {
    width: 100%;
}
/*********************************/
/*********************************/
/**************Mobile*************/
/*********************************/

/* Landscape phones and down */
/*@media (max-width: 480px) { ... }*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@media (max-width: 480px) {
div#rev_slider_1_1 {top: 210px;}
.vertical_menu #head-page.reveal {
  background-image: none !important;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: contain;
}
h1 {
  font-family: myFont !important;
  font-size: 30px !important;
}
img#logomenumobile {
  width: 25%;
}
img.llyodl {
  display: none;
}
.col-md-3.col-md-pull-9.col-sm-12.col-xs-12.footer-left.equal-height {
  clear: both;
  position: relative;
  bottom: 250px;
}
.border-left.col-md-4.col-sm-6.col-xs-6.col-3 {
  margin: 0;
  padding: 0;
  padding-left: 0 !important;
  width: 90% !important;
  position: relative !important;
  right: 20px !important;
}
.wpb_revslider_element.wpb_content_element {
  margin-top: 77px !important;
}
iframe.report_card_widget {
    display: none;
}
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
div#rev_slider_1_1 {top: 216px;}
.vertical_menu #head-page.reveal {
  background-image: none !important;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: contain;
}
img.llyodl {
  display: none;
}
img#logomenumobile {
  width: 25%;
}
.wpb_revslider_element.wpb_content_element {
  margin-top: 77px !important;
}
iframe.report_card_widget {
    display: none;
}
}

/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) {
div#rev_slider_1_1 {top: 216px;}
.vertical_menu #head-page.reveal {
  background-image: none !important;
  background-repeat: no-repeat;
  background-position: 50% 100%;
  background-size: contain;
}
img#logomenumobile {
  width: 25%;
}
}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) {

}
